<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Challenge of the Super Sons (2020-)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Challenge-of-the-Super-Sons-2020-3/digital-comic/906920</Web>
  <Summary>OK, Robin and Superboy saved THE FLASH from certain annihilation...surly the day is saved and everyone can go home and watched the masked superhero singer or whatever, right? WRONG! Once the DOOM SCROLL inscribes a name to its mystical list, the bearer of that name will be imminently killed – and the JUSTICE LEAGUE are being targeted one by one! Next up? A certain demigod from Themyscira with a predilection for ice cream and the truth: WONDER WOMAN!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB906920]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
